/*******************************/
/*Standardseite mit Paragraphs */
/*******************************/

.paragraph--type--box-textbox,
.paragraph--type--box-important, /*neue box, go68tif*/
.paragraph--type--box-blue-border {
    background: none;
    border: none;
    /*outline: 1px solid #b3b3b3;*/
    margin-bottom: 30px;
    margin-top: 30px;
    /*padding: 1rem 1rem 0rem 1rem;*/
    position: relative;
    min-height: 72px;
    padding-bottom: 20px;
    padding-top: 20px;
    padding-right: 45px;
    padding-left: 16px;
}
/*Kontatbox alleine stylen, wegen umrandeter Überschrift*/
.kontaktbox p, .paragraph--type--box-kontaktbox p{
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 45px;
    padding-left: 16px;
}
/*Icons ohne Unterstreichung*/

.paragraph--type--box-kontaktbox social-icon a {
    border-bottom: none;
}
.kontaktbox p, .paragraph--type--box-kontaktbox {
    padding-bottom: 1rem;
}
.kontaktbox p, .paragraph--type--box-kontaktbox ul {
    margin-left: 2rem;
}
.kontaktbox h2, .paragraph--type--box-kontaktbox h2{
    display: block;
    width: 100%;
    background-color: var(--tum-kontaktbox);
    padding: 10px 45px 10px 16px;
}

.paragraph--type--box-kontaktbox, .kontaktbox	{
    outline: 5px solid var(--tum-kontaktbox);
}
/*Störer Box*/
.paragraph--type--box-blue-border {
    border: 8px solid #3070b3;
}
/*Important Box, go68tif, 14.04.2026*/
.paragraph--type--box-important{
    background-color: var(--tum-primary);
}
.paragraph--type--box-important,
.paragraph--type--box-important p,
.paragraph--type--box-important h2,
.paragraph--type--box-important h3,
.paragraph--type--box-important a {
    color: white;
}
.paragraph--type--box-important a:after {
    filter: brightness(0)invert(1);
}
/*hover bei icon funktioniert noch nicht*/

.paragraph--type--box-textbox h2,
.paragraph--type--box-kontaktbox h2,
.paragraph--type--box-blue-border h2,
.paragraph--type--box-important h2 {
    font-size: 16px;
}

/*scs Test Ausklappbox-Styling*/
.paragraph--type--accordion{
    background-color: var(--tum-info);
    border-left: 1px solid #000000;
    padding: 1rem 1.5rem;
    outline: none;
    /*margin-bottom: 5px;*/
    position: relative;
}
.paragraph--type--accordion h3,
.paragraph--type--accordion h4{
    font-size: 17px;
}
.paragraph--type--box-textbox{
    background-color: var(--tum-info);
    padding: 1.5rem;
    outline: none;
}

/* Entfernt den Standard-Pfeil */
.paragraph--type--accordion summary {
    list-style: none;
    position: relative;
    padding-right: 2rem; /* Platz f r Icon rechts */
    cursor: pointer;
}

.paragraph--type--accordion summary::-webkit-details-marker {
    display: none;
}

/* Plus/Minus-Symbol rechts oben */
.paragraph--type--accordion summary::after {
    content: "+";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 1.5rem;
    color: #000000;
    transition: transform 0.3s ease;
}
/*Wenn ge ffnet: Minus anzeigen */
.paragraph--type--accordion[open] summary::after {
    content: "-";
}
.paragraph--type--accordion.active {
    border: 3px solid #3070B3;
}
.paragraph--type--accordion h3 {
    margin: 0;
}

/*Abstand Text zu Überschrift*/
.field-paragraph--field-accordion-text{
    margin-top: 1rem;
}

/*Download-Box und Achtung-Box*/

.paragraph--type--box-downloadbox table,
.paragraph--type--box-achtung {
    background-color: #f5f5f5;
    border: none;
    border-right: 40px solid #3070b3;
    padding: 10px;
    position: relative;
    width: 100%;
}
.paragraph--type--box-achtung {
    margin-bottom: 20px;
}

.paragraph--type--box-downloadbox  thead::after,
.paragraph--type--box-achtung::before {
    background: #0000 url("../images/tum_icons/icn_tum_download_weiss.svg") no-repeat scroll right top;
    content: "";
    height: 17px;
    right: 9px;
    position: absolute;
    top: 7px;
    width: 21px;
}

.paragraph--type--box-achtung::before {
    background: url("../images/tum_icons_ub/icon_achtung.svg") no-repeat 0px center;
    right: -32px;
    height: 25px;
    width: 25px;
}

.paragraph--type--box-downloadbox table th {
    border-bottom: 1px solid #3070b3;
    padding: 6px 10px;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2em;
}

.paragraph--type--box-downloadbox table td {
    padding: 6px 10px;
}